@charset "UTF-8";

/* =====================
  reset
===================== */
.u-breadcrumb {
  margin-block-start: 102px;

  @media (width <= 768px) {
    margin-block-start: 13.2vw;
  }
}

/* =====================
  .form
===================== */
.form {
  padding-block-end: 128px;
  margin-block-start: 86px;

  @media (width <= 768px) {
    padding-block-end: 23vw;
    padding-inline: calc((100 / 390) * 16 * 1vw);
    margin-block-start: 15.8vw;
  }

  .form-text {
    line-height: 2.2;
  }

  input:where([type='text'], [type='email'], [type='tel'], [type='url'], [type='password']),
  textarea {
    border: none;
  }

  .u-anchor {
    font-weight: 600;
  }
}
